/* NEW CODE: Any new code can be added in the blank space below IF press for time. 
	 Please add comments to explain code so that it may be categorized at a later time. */


.tumblr-color:before {
    background-color: #00848e;
}

.icon-tumblr-basic:before, .icon-overlay--tumblr-basic:before, .social-tumblr-icon:before {
    content: "\f109";
}

.social-tumblr-icon:before {
    padding-left: 0;
}


/* Hero bottom header hidden */
/* h2.news-block__title {
    display: none;
} */

body #page {
    background-size: cover;
}

/* .not-front #content {
    padding-top: 0;
} */


/**/
.news-block img {height: auto !important;}
.news-block--large {min-height: auto !important;}

.pane-uuid-1862b199-d354-4f2c-9230-a28b3386fb2f .news-block__title {
  display: none;
}

.pane-uuid-c61982b6-353a-465a-a76d-ae084bcd977c .news-block__title {
  display: none;
}

.news-block {box-shadow: none !important;}

	.panel-display.boxton.clearfix.radix-boxton {
    padding: 0 !important;
	}



/* GLOBAL SETTINGS
   ============================= */


/* ==== HEADLINES ==== */
  h1, h4 {
  	font-family: Helvetica;
  	margin-bottom: .20em;
  	color: #260f54;
  	font-weight: 600;
  	letter-spacing: -.05em;
  }

/* ==== FOOTER ==== */ 
  .footer-bottom {
  	color: #222;
  }
  .footer-bottom a, .footer-bottom a:hover {
  	color: #00848e;
  }
  .footer.panel-display {
  	padding: 0 !important;
  }

/* ==== NAVIGATION ==== */
  .main-nav-wrapper-inner {
    background-image: none !important;
    background-color: #260f54 !important;
  }

/* === NAVIGATION: DROPDOWN === */

	#main-menu.main-nav .em-smu {
    width: 200px;
    left: auto !important;
	}
  a.menu-block__link.menu-block__link--title {
    display: none;
	}
	/* li.em-smi:nth-of-type(2) ul.dropdown {
    left: -201px;
    width: 1170px;
    top: 46px;
    padding-left: 150px;
    margin-top: 0px;
    min-height: 150px;
    z-index: 10;
	}
	li.em-smi:nth-of-type(3) ul.dropdown {
  	width: 1170px;
  	left: -271px;
  	padding-left: 150px;
	}
	li.em-smi:nth-of-type(4) ul.dropdown {
  	width: 1170px;
  	left: -358px;
  	padding-left: 150px;
	}
	li.em-smi:nth-of-type(5) ul.dropdown {
  	width: 1170px !important;
  	left: -419px;
  	padding-left: 150px;
	}
	li.em-smi:nth-of-type(6) ul.dropdown {
  	width: 1170px;
  	left: -483px;
  	padding-left: 150px;
	}
	li.em-smi:nth-of-type(7) ul.dropdown {
  	width: 1170px;
  	left: -546px;
  	padding-left: 150px;
	}
	li.em-smi:nth-of-type(8) ul.dropdown {
 	 width: 1170px;
  	left: -646px !important;
  	padding-left: 150px;
	}
	li.em-smi:nth-of-type(9) ul.dropdown {
  	width: 1170px;
  	left: -704px !important;
  	padding-left: 150px;
	}
	li.em-smi:nth-of-type(10) ul.dropdown {
  	width: 1170px;
  	left: -808px !important;
  	padding-left: 150px;
	} */
	@media (max-width: 1199px) {
  	.main-nav .em-smu.cols-4 {width: 971px !important;}
    /* ul.dropdown.cols-4.blocks-0.em-smu {width: 992px;} */
	}
	@media (max-width: 992px) {
		.main-nav .em-smu.cols-4 {width: 750px !important;}
	}
	/* Tablet Menu */
	@media (min-width: 500px) {
    .sliding-menu-close, .main-nav.menuConsume-more.sliding-menu-close {margin-bottom: -40px !important; width: 50px;}
	}
  /* Mobile Menu */
	@media (max-width: 420px) {
    .button-primary__arrow--mobile-nav {display: none;}
		.dropdown.cols-2.blocks-0.em-smu, .dropdown.cols-3.blocks-0.em-smu, 
    .dropdown.cols-4.blocks-0.em-smu, .dropdown.cols-5.blocks-0.em-smu {width: 100% !important; padding: 0; padding-bottom: 20px; margin: 0; border-left: none; border-top: 1px solid;}
    .dropdown.cols-2.blocks-0.em-smu, .dropdown.cols-3.blocks-0.em-smu, .dropdown.cols-4.blocks-0.em-smu {left: 0 !important;}
	}


/* ==== LOGO ==== */
	.navbar-brand-wrapper {
  	background: url("https://i.cdn.turner.com/drp/nba/hornets/sites/default/files/150429_site_logo.png") top center no-repeat;
    /* background: url("https://www.nba.com/hornets/sites/hornets/files/180606_anniversary_logo_225x225.png") top center no-repeat; */
  	background-size: 60%;
  	position: absolute;	
  	margin-top: 2px;
		z-index: 1000;
   	height: 125px;
	}
	.navbar-brand-wrapper img {
    visibility: hidden;
  }

	.fixed .navbar-brand-wrapper {
    height: 60px;
  	width: 235px;
  	margin-top: 0;
  	background: url("https://i.cdn.turner.com/drp/nba/hornets/sites/default/files/150429_site_logo.png") top center no-repeat;
    /* background: url("https://publish.nba.com/hornets/sites/hornets/files/180606_anniversary_logo_225x225.png") top center no-repeat; */
  	background-size: 27%;
  	-ms-zoom: 1;
  	-webkit-zoom: 1;
  	-moz-transform: scale(1,1);
  	position: absolute;
  	z-index: 103;
  	margin-top: -11px;
	}
	.presented-by.presented-by--header {
    display: none;
	}

/* ==== CONTENT BACKGROUND COLOR ==== */
  .not-front #content {
    background-color: #fff;
	}


/* SOCIAL ICON SETTINGS
   ============================= */

/* ==== SOCIALTOPIAS INTEGRATION ==== 
  .icon-tumblr-basic:before, .icon-overlay--tumblr-basic:before, .social-tumblr-icon:before {
		content: url(https://i.cdn.turner.com/drp/nba/hornets/sites/default/files/151030_socialtopias-icon.png);
  }
  .tumblr-color:before {
		background-color: #FFF;
  }
  .social-bar--default .social-tumblr-icon:before {
		padding-left: 0px;
		padding-top: 0px;
  }
  .social-bar--header .social-tumblr-icon:before {
		padding-left: 0;
  } */

/* ==== SOCIAL ICON: CONTENT STREAM ==== */
  .panels-ipe-sort-container .social-bar__item a {
	  width: 30px;
	  height: 30px;
  }
  .panels-ipe-sort-container .social-bar__item {
	  margin-right: 5px;
  }
  .panels-ipe-sort-container .social-bar__item a:before {
	  width: 28px;
	  line-height: 29px;
  }
  .home-page-content-footer__social-content .social-bar--default, .social-bar--default {
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
  }
  .social-bar--default li.social-bar__item {
    width: 25%;
    margin: 0;
    padding: 0;
    float: left;
  }
  .home-page-content-footer__social-content .social-bar--default li.social-bar__item a {
    width: 100%;
    margin: 0;
    padding: 16px;
  }
  .home-page-content-footer__social-content .social-bar--default .social-bar__item a:before {
    width: 24px;
		height: 24px;
		margin: -8px 0 0 -12px;
		font-size: 20px;
		position: absolute;
		top: 50%;
		left: 50%;
	}
	.home-page-content-footer__social-content .social-bar--default li.social-bar__item a.social-facebook-icon {
		background-color: #3a5b9b;
	}
	.home-page-content-footer__social-content .social-bar--default li.social-bar__item a.social-twitter-icon {
    background-color: #0099EB;
	}
	.home-page-content-footer__social-content .social-bar--default li.social-bar__item a.social-instagram-icon {
    background-color: #3f729b;
	}
	.home-page-content-footer__social-content .social-bar--default li.social-bar__item a.social-tumblr-icon {
    background-color: #722Da9;
	}
	.home-page-content-top__container {
		border-style: none !important;
	}


/* COURTSIDE BOX SETTINGS
   ============================= */

  .courtside-box .slick-next {
		border-top: 3px solid #969491;
		border-right: 3px solid #969491;
		border-bottom: 3px solid #969491;
  }
  .courtside-box .slick-prev {
		border-top: 3px solid #969491;
		border-left: 3px solid #969491;
		border-bottom: 3px solid #969491;
  }
  .courtside-box-game {
		border-top: 3px solid #969491;
		border-bottom: 3px solid #969491;
  }
  .courtside-box-game .game-block__toggle-wrapper {
		background-color: rgba(150,148,145,0.8);
  }
  .courtside-box {
    margin-bottom: 0 !important;
  }


/* GAME BLOCK SETTINGS
   ============================= */

/* ==== GAME BLOCK: HEADLINE ==== */
  .home-page-content-top .etowah-game-block h4.pane-title {
		color: #fff !important;
		font-family: arial;
		font-weight: bold;
  }
  .game-block-container .label-default, .game-block-container .game-block.game-info .date-gameblock {
		color: #fff;
		font-weight: bold;
  }
/* ====OVERRIDE OF GAME BLOCK DEFAULT BACKGROUND COLOR ==== */
	.game-block-panel-overview.etowah-game-block {
		background-color: #666 !important; 
	}

@media (min-width: 992px) {
  .gameblock-quarter-wide-wrapper hr {
		clear: both;
		margin: 0px 0px;
		border-bottom: none;
		border-top: none;
  }
  .etowah-game-block {
		background-color: #ccc !important;
  }
  .game-block-half-col.node.node-story, .game-block-quarter-col-w.node.node-story {
		background-image: linear-gradient(#00848e,#00848e);
  }
  .game-block-half-col.node.node-video, .game-block-quarter-col-w.node.node-video {
		background-image: linear-gradient(#260f54,#260f54);
  }
  .game-block-half-col.node.node-photo-gallery, .game-block-quarter-col-w.node.node-photo-gallery {
		background-image: linear-gradient(#969491,#969491);
  }
  .game-block-half-col__information {
		background-color: rgba(34, 34, 34, 0.2);
  }	
}

/* ==== NEWSBLOCK TITLE LINES ==== */
	.home-page-content-top h4.pane-title:before {
		content: " ";
		display: inline-block;
		height: 5px;
		width: 30%;
		float: left;
		padding: 0;
    background: url(https://i.cdn.turner.com/drp/nba/hawks/sites/default/files/trending-bg-white.jpg) repeat-y #260f54;
    margin: 10px 5px 7px 0;
  }
	.home-page-content-top h4.pane-title, .home-page-content-top.newsblock__lead {
    color: #260f54 !important;
    font-size: 30px;
    text-align: center;
    /* display: block; */
    /* float: left; */
  }
	.home-page-content-top h4.pane-title:after {
    content: " ";
    display: inline-block;
    float: right;
    height: 5px;
    width: 30%;
    padding: 0px;
    background: url(https://i.cdn.turner.com/drp/nba/hawks/sites/default/files/trending-bg-white.jpg) repeat-y #260f54;
    margin: 10px 0 7px 5px;
    /* border: solid; */
  }
/* ==== RESPONSIVE: NEWSBLOCK TITLE LINES ==== */

/* Smartphones (portrait and landscape) ----------- */
	@media only screen
	and (min-width : 320px)
	and (max-width : 1024px) {
	/* STYLES GO HERE */        
  	.home-page-content-top h4.pane-title:before, .home-page-content-top h4.pane-title:after {
			width: 100%;
  	}    
	}

/* ==== VIDEO GRID ==== */
@media (min-width:992px){
	body.front #gridVideoModal .modal-dialog {width:80%;}
}
 
 
@media (max-width:991px){
	body.front #gridVideoModal .modal-dialog {width:85%;}
}


/* HORNETS TALK SECTION SETTINGS
   ============================= */

/* ==== NEWS BLOCK TITLE REMOVAL ==== */



/* CONTENT STREAM SETTINGS
   ============================= */

/* ==== CONTENT STREAM: NAVIGATION LINKS ==== */
  .content-stream__navigation-wrapper {
    margin-top: -35px;
    width: 100%;
  }
  .content-stream-social-wrapper {
    border-top: none;
  }
  .content-stream__navigation-wrapper ul li a {
    color: #c5c5c5;
    width: 100%;
    padding: 16px;
    border-bottom: solid 3px transparent;
    font-size: 12pt;
    margin-left: 5px;
    font-weight: 400;
    text-transform: uppercase;
    display: block;
  }
  .content-stream__navigation-wrapper ul li a:hover, .content-stream__navigation-wrapper ul li a.selected {
    color: #00848e;
    border-color: #00848e;
    text-decoration: none;
  }
  .content-stream-social-wrapper {
    padding-top: 10px;
    margin-top: 40px;
  }
  .content-stream__navigation-wrapper ul li {
    width: 25%;
    max-width: 235px;
    margin: 0;
    text-align: center;
    float: left;
  }

/* ==== NEWSFEED ==== */
	.panel-display.home-page-layout.clearfix.etowah-homepage {
    margin: 0;
    padding: 0 !important;
	}



/* GALLERY PAGE SETTINGS
   ============================= */

/* ==== GALLERY TITLE HEADLINES ==== */
  .gallery-row__title a {
		font-family: arial;
		font-size: 1.1em;
		letter-spacing: .03em;
		font-weight: bold;
		color: #ffffff;
  }
  .gallery-row__info {
		z-index: 1;
		background-color: rgba(0, 132, 142, .85);
		margin: 0;
		padding: 6px 0 1px 10px;
		position: absolute;
		width: 100%;
		bottom: 0;
  }
/* ==== GALLERY: HOVER SETTINGS ==== */
  .gallery-row__hover-area {
		z-index: inherit;
		pointer-events: none;
		background-color: rgba(0, 132, 142, 0.9);
		border: none;
  }
  .gallery-row__hover-area__link-wrapper-icon {
		background-color: #007486;
		display: none;
  }
  .gallery-row__hover-area__link-wrapper {
		font-weight: bold;
		text-transform: uppercase;
  }
  .gallery-row__share-text:before, .gallery-row__share-text:after {
		width: 20%;
		background-color: #fff;
  }
  .gallery-row__share-text {
		color: #fff;
  }
  .social-bar--photo-gallery {
	width: 230px;
  }
  .gallery-row__title {
		font-family: arial;
		font-size: 14px;
		letter-spacing: .03em;
  }



/* VIDEO PAGE ADJUSTMENTS
   ============================= */

/* ==== VIDEO: FONT FAMILY ==== */   
  .pane-etowah-video-playlist-pane .video-thumbnail-info a, .video-player-wrapper .video-info h1, .video-thumbnail-info h4 {
		font-family: arial;
  }
/* ==== VIDEO: HEADLINE ==== */ 
  .page-video-channel #main .video-playlist .video-channel_thumbnail .video-thumbnail-info a {
		font-size: 1.7rem;
		font-family: arial;
		font-weight: 900;
  }



/* SCHEDULE PAGE ADJUSTMENTS
   ============================= */


/* ==== AWAY GAME ADJUSTMENTS ==== */  
  .pane-etowah-schedule-pane .away {
		background-color: #eeeeee; /* changing the color of the away games */
  }
  .pane-etowah-schedule-pane .away:nth-child(even) {
		background-color: #eaeaea;
  }
	.etowah-schedule__event__game-location.game-location__away {
    background-color: #c5c5c5 !important;
	}
	.pane-etowah-schedule-pane .away:nth-child(even) {
    background: none !important;
	}

/* ==== HOME GAME ADJUSTMENTS ==== */ 
  .pane-etowah-schedule-pane .etowah-schedule__event--game__datetime__date::after { /* creating and positioning container for 'home' text */
		display: inline-block;
		margin-top: -.6rem;
		font-size: 1.4rem;
  }
	.etowah-schedule__event__game-location.game-location__home {
    background-color: #00848e !important;
	}
	.pane-etowah-schedule-pane .home {
    background-color: #dedede !important;
	}

/* ==== SCHEDULE: CALENDAR LINKS ==== */
  .header--schedule .header--schedule__cal-links { display:none; }

/* ==== SCHEDULE: PROMO DATE REMOVAL ==== */
	.etowah-schedule__promo .datetime.etowah-schedule__event__datetime.etowah-schedule__event--game__datetime {
    display: none;
	}

/* ==== SCHEDULE: TITLE BACKGROUND ==== */
	.pane-etowah-schedule-pane>.pane-content .header--schedule .season_title {
    background-color: #260f54;
    border: none;
	}
	.pane-etowah-schedule-pane>.pane-content .header--schedule .filter_toggle {
    background-color: #00848e;
    height: 64px;
	}
	.container-fluid.etowah_schedule_filters {
    background-color: #00848e;
	}

/* ==== SCHEDULE: TITLE ==== */
	.season_title.col-xs-8.col-md-10:after {
    /* content: '2015-16 Season Results'; */
    font-size: 2rem;
    font-weight: 500;
    color: #fff;
	}
	.season_title.col-xs-8.col-md-10 h2 {
    display: none;
	}

/* ==== SCHEDULE: SUMMER LEAGUE DISPLAY ==== */
/*	.schedule--hide_gb.schedule.schedule--Summer.League {
    display: none;
	}*/

/* ==== SCHEDULE: BACKGROUND ADJUSTMENTS ==== */
	.pane-etowah-schedule-pane>.pane-content {
    background: none !important;
	}

/* ==== SCHEDULE: MISC ==== */
	.pane-etowah-schedule-pane .schedule__events .etowah-schedule__event .etowah-schedule__top>div {
    border: none !important;
	}

	.etowah-schedule_game-status__wrapper.wrapper {
    text-align: center;
	}

	.pane-etowah-schedule-pane .schedule__events .etowah-schedule__event .etowah-schedule__top .etowah-schedule__event__game-context.game_series {
    color: #333333 !important;
	}

	.pane-etowah-schedule-pane .schedule__events .etowah-schedule__event .etowah-schedule__top .etowah-schedule__event__game-time .etowah-schedule__event_datetime__date .dayname {
    color: #333333 !important;
	}

	.pane-etowah-schedule-pane>.pane-content .schedule_end img {
    width: 5%;
	}



/* STORY PAGE ADJUSTMENTS
   ============================= */

/* ==== STORY: AUTHOR SECTION ==== */
  .pane-etowah-story-pane-author {
		height: auto;
    margin-bottom: 20px;
  }
  .pane-etowah-story-pane-author .author-block {
		float: none;
		margin: 0;
		padding: 0;
		width: auto;
		background: transparent;
		border: none;
  }
  .pane-etowah-story-pane-author .author-block .author-block__post-date, .pane-etowah-story-pane-author .author-block .social-bar--author-block__wrapper {
		display: inline-block;
		line-height: 30px;
		vertical-align: top;
  }
  .pane-etowah-story-pane-author .author-block .author-block__post-date {
		margin: 0 10px 0 0;
  }
  .pane-etowah-story-pane-author .author-block .social-bar--author-block__wrapper {
		height: auto;
  }
  .pane-etowah-story-pane-author .author-block .social-bar--author-block__wrapper .social-bar {
		margin: 0;
		padding: 0;
		border: none;
  }
  .pane-etowah-story-pane-author .author-block .social-bar--author-block__wrapper .social-bar {
		margin: 0;
		padding: 0;
		border: none;
		width: 155px;
  }
  .social-bar--author-block__wrapper .social-bar .social-bar__item {
		margin: 0 4px 0 0;
  }
/* ==== STORY: FEATURE PHOTO ==== */
  .pane-etowah-story-pane-photo img { /* adding teal border on the bottom of feature photo */
		border-bottom-style: solid;
		border-bottom-color: #00848e;
		border-bottom-width: 7px;
  }
/* ==== STORY: SUBHEADLINE ==== */
  .post__sub-title, .field-name-field-subheadline {
		font-weight: 300;
  }


/* VIDEO PLAYER SETTINGS
   ============================= */

/* ==== VIDEO: SIDEBAR ==== */
	.pane-etowah-video-playlist-pane .video-playlist-thumbnails {
		padding: 0 0 0 15px;
	}

	.pane-etowah-video-playlist-pane .video-playlist_scroll-button {
    color: #fff;
    background-color: #00848e;
	}

	.pane-etowah-video-playlist-pane.video-playlist__large .video-playlist-thumbnails {
    height: 640px;
	}


/* NEWS BLOCK SETTINGS
   ============================= */
   
/* ==== ICON ADJUSTMENTS ==== */   
	.icon-overlay:before {
    background-color: rgba(38,15,84,1);
	}
	.icon-overlay:before {
    width: 35px;
    height: 35px;
    background: rgba(38,15,84,1);
    color: #fff;
    font-size: 2rem;
    line-height: 35px;
	}
/* ==== NEWS BLOCK: OVERLAY ==== */ 
	#newsblock .news-block__hover-area{ 
    display: none !important; 
  }
	.news-block:hover h2, .news-block:hover h3 {
    background-color: #00848e;
    color: #fff;
	}
	.news-block h2 a:hover, .news-block h3 a:hover {
    text-decoration: none;
	}
/* ==== NEWS BLOCK: HEADLINE ==== */ 
  .news-block h2, .news-block h3 {
		font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif; 
		font-weight: normal;
		color: #fff;
		background-color: rgba(38,15,84,1);
		padding: 10px;
  }
/* ==== NEWS BLOCK: GENERAL ==== */ 
  .news-block {
		background: white;
    border-radius: 2px;
    box-shadow: 0 8px 12px -6px #333;
	/*box-shadow: 1px 1px 5px rgba(0,0,0,.2);*/
  }

/* ==== NEWS BLOCK: MORE NEWS BUTTON ==== */ 
  .node-18081 .more-news-button-wrapper {
		display: none;
  }
  .node-11717 .more-news-button-wrapper {
		display: none;
  }
  .node-18073 .more-news-button-wrapper {
		display: none;
  }
  .news-block__more-news {
		display: none;
  }

/* ==== NEWS BLOCK: HOVER ADJUSTMENTS ==== */

/* ==== NEWS BLOCK: RESPONSIVE ==== */
@media screen and (max-width: 1000px) {
  .news-block__hover-area {display: none !important;}
}
@media screen and (max-width: 639px) {
  .news-block .icon-overlay:before {display: none !important;}
	.news-block h2, .news-block h3 {min-height: 10px;}
}
/* ==== NEWS BLOCK: TITLE REMOVAL ==== */

   
/* MISC ADJUSTMENTS
   ============================= */
	
  .game-block-container ul.nav-pills .active a {
	background-color: #00848e;
  }
  .game-block-container ul.nav-pills a {
	color: #ffffff;
	background-color: #969491;
  }
  .home-page-content-top__container {
	background-color: white;
	border-style: solid;
	border-color: #ccc;
	border-width: thin;
  }
  .courtside-box {
	margin-bottom: -115px;
  }
  .front #content {
	color: #00848e !important;
  }
  body #page {
	background-attachment: fixed;
	background-position: center top;
	background-repeat: no-repeat;
  }
  .home-page-content-footer__content {
	border-right-style: none;
  }
  .page .fixed {
	background-color: #260f54 !important;
  }
  .main-nav-wrapper {
	background: none;
  }
  #mini-panel-mini_panel_top_banner_ad {
	text-align: right;
  }
  .content-block__content-stream__item.content-block__content-stream__videos .content-block__content-stream__item-inner {
	border-radius: 1px;
	background: #260f54;
	padding: 10px;
	color: #ccc;
	box-shadow: none;
  }
  .content-block__content-stream__item.content-block__content-stream__news .content-block__content-stream__item-inner {
	border-radius: 1px;
	background: #00848e;
	padding: 10px;
	color: #ccc;
	box-shadow: none;
  }
  .content-block__content-stream__item .content-block__content-stream__item-inner {
	border-top: none;
  }
  .content-block__content-stream__item .content-block__content-stream__item-inner a {
	color: #fff;
  }
  .content-block__content-stream__item.content-block__content-stream__photos .content-block__content-stream__item-inner {
	border-radius: 1px;
	background: #969491;
	padding: 10px;
	color: #ccc;
	box-shadow: none;
  }
  .content-stream_wrapper .post__date {
	color: #fff;
  }
  .home-page-content-top h4.pane-title, .home-page-content-top.newsblock__lead {
	color: #260f54 !important;
  }
  .pane-etowah-video-playlist-pane .social-tools {
	width: 36%;
  }
  .pane-etowah-video-playlist-pane.video-playlist__tiny .video-info {
	width: 64%;
  }
/* ==== MISC: RESPONSIVE ==== */  
@media (min-width: 768px) {
  .presented-by--header {
		margin-bottom: 0px;
  }
  .content-stream-social-wrapper {
		padding-top: 0;
  }
  .navbar-brand-wrapper {
		height: 160px;
  }
  .news-block.panel-display {
		padding: 0 !important;
  }
  .panels-flexible-region {
    width: 100%;
	}
}
/* ==== MISC: BOTTOM BANNER AD SPACING ==== */
  .custom-page-ad_bottom {
	padding-bottom: 20px;
  }
  .ui-front { z-index: 1002 !important; }
/* ==== MISC: SUPPRESS ERROR MESSAGE ==== */ 
  .not-logged-in .messages.error {
	display: none;
  }

/*Clear CSB Interference*/
	.courtside-box{clear:both}

/* LEAGUE PASS PRICING RESPONSIVE STYLE */

#league-pass-top-menu {
background-color: #260f54;}
#triptych .triptych-block .buy .buy-button {
background-color: #00848e;}
#league-pass-low-tier .package .info .button {
background-color: #00848e;}
#league-pass-headline h1 {
color: #260f54;}
#triptych .triptych-block .triptych-header h2 {
color: #00848e;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .dollar-amount {
color: #00848e;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .year {
color: #00848e;
}
#league-pass-headline h2 {
color: #00848e;
}
#league-pass-low-tier .package .titles h2 {
color: #00848e;
}
#league-pass-low-tier .package .pricing .dollar-amount {
color: #00848e;
}
#league-pass-blackout .details {
background-color: #00848e;
}
#league-pass-blackout {
background-color: #260f54;
}
#triptych .triptych-block .triptych-header.ribbon .top-left {
background-color: #260f54;
}
#league-pass-blackout .details .learn-more .button {
background-color: #260f54;
}
#triptych .triptych-block .triptych-body .triptych-pricing .content .dollar-sign {
color: #00848e;
}
#league-pass-low-tier .package .pricing .dollar-sign {
color: #00848e;
}
#league-pass-devices h1 {
color: #260f54;
}

#league-pass-single-game .package .info .button {
background-color: #00848e;
}

#league-pass-single-game .package .titles h2 {
color: #00848e;
}

#league-pass-single-game .package .pricing .dollar-sign {
color: #00848e;
}

#league-pass-single-game .package .pricing .dollar-amount {
color: #00848e;
}

#league-pass-banner {
background-color: #00848e;
}
#league-pass-banner .side_tab .tab_text {
background-color: #260f54;
}
#league-pass-banner .side_tab {
background-color: #260f54;
}

/*League Pass FAQ Styling:*/

#league-pass-faq-container #lp-frequently-asked-questions h2 {
color: #260f54;
}

#league-pass-faq-container #lp-frequently-asked-questions .help-container .help-text h5 {
color: #260f54;
}

#league-pass-faq-container #lp-frequently-asked-questions .help-container .help-button a {
border: 0px solid #00848e;
color: #ffffff;
background-color: #00848e;
}
/* NBA - Global Menu */
/* Make space for league pass link */
.global-nav-wrapper .utility-logo
{ margin-right: 0 !important; }
li.global-nav__menu-item
{ float: left; margin: 0 15px 0 0; padding: 0; position: relative; height: 27px; }
/* Tighten up spacing on iPhone5 */
@media screen and (max-width: 320px) {
li.global-nav__menu-item
{ margin: 0 8px 0 0; }
}

/*Social Media Icons in Social Stream*/
.home-page-content-footer__social-content .social-bar--default li.social-bar__item a {
  width: 100%;
  margin: 0;
  padding: 7px;
  font-size: 25px;
  height: 100%;
}
.home-page-content-footer__social-content .social-bar--default li.social-bar__item a.last {
  background-color: #1d1160!important;
}

/*Roster Page Bio Button Mobile Breakpoint Display*/
@media screen and (max-width: 768px) {
  .focus--roster .roster__player__footer {
    height:auto;
    text-align: center;
    display: block!important
  }

  .focus--roster .roster__player__footer a {
    line-height: 2.5em;
    display: block;
    max-width: 120px;
    margin: 10px auto 0
  }
}